/*
Theme Name: Houzez Child
Theme URI: http://www.favethemes.com/
Author: Favethemes
Author URI: http://www.favethemes.com/
Description: Houzez is a premium WordPress theme for real estate agents where modern aesthetics are combined with tasteful simplicity, and where the ease of use is achieved without compromise in your ability to customise the design. Whether you are a real estate agent looking to build a website for your company or a web developer seeking a perfect WordPress theme for your next project, you are certain to appreciate the numerous features and benefits that our theme provides.
Version: 1.0
Tags: white, right-sidebar, left-sidebar, custom-colors, custom-menu, featured-images, post-formats, theme-options, translation-ready
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: houzez
Template: houzez
*/


@import url("../houzez/style.css");

/* Your CSS code goes here
-------------------------------------- */

.top-bar-wrap{
	border-bottom: solid 1px #eee;
}
.top-bar-wrap a{
	color: #636363!important;
}
.top-bar-wrap a:hover{
	color: #dd3333!important;
}
.main-nav .menu-item a{
	text-transform: uppercase;
}
.main-nav .nav-link{
	padding-right: 1.5em!important;
	padding-left: 1.5em!important;
}
.btn-icon-login-register{
	width: 10px!important;
}
.header-v1{
	border-bottom: 1px solid #eee!important;
}

/*----  FORMULARIO AVANZADO  ----*/
.advanced-search .form-control{
	background-color:transparent!important;
}
.bootstrap-select > .dropdown-toggle.bs-placeholder{
	background-color:transparent;
}
.search-icon:before{
	color:white;
}
.advanced-search-btn{
	padding: 0 10px!important;
}
.fields-width{
	width: 100%;
	flex-basis:100%;
}

/* formulario avanzado half map */
.advanced-search-half-map .flex-search{
	width:33.3%;
}

/*----  SLIDER  ----*/

/* altura slider */
.top-banner-wrap{
	height: 75vh!important;
}
.property-slider-item-wrap{
	height:80vh !important;
}
/*.slick-list.draggable{
	height:80vh!important;
}*/

/* fondo oscuro imagen */
/*.property-slider-item-wrap{
	z-index:1;
}
.property-slider-item-wrap::after {
  content:"";
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background:rgba(0,0,0,0.5);
	z-index:-1;
}*/


/* caja de texto */
.property-slider-item{
	/*width: 700px;
	background-color: transparent !important; 
	color:white;*/
	background-color:rgba(255,255,255,0.8);	
	top: 50%;
	transform: translate(-20%,-50%);
	left: 10%;
}
.property-slider-item .label-featured{
	left:auto;
	border-radius:2px;
	font-size:12px;
	line-height:12px;
}
.property-slider-item .item-amenities li {
	margin-bottom:10px;
	font-size:16px ;
}
.property-slider-item .item-title{
	white-space: normal ;
	overflow:inherit;
}
.property-slider-item .item-title a{
	/*color:white;*/
	font-size: 40px;
	line-height:47px;
	font-weight:300;
}
.property-slider-item .item-title a:hover{
	color:white;
	background-color:#dd3333;
}

.property-slider-item .item-address{
	color:white;
	font-size: 16px;
	white-space:normal;
	display: none;
}
.raya{
	background-color:#dd3333;
	width:30px;
	height:5px;
	margin:20px 0;
}
.property-slider-item .item-price-wrap{
	/*color:white!important;*/
	right:auto;
	top: auto;
}
.property-slider-item .item-price-wrap .item-price{
	font-size:28px;
}
.property-slider-item .item-sub-price{
	display:none;
}
ul.slider-tipo-inmueble{
	margin-top:50px;
}
.property-slider-item a.btn-item{
	right:auto;	
	border-radius:2px;
	background-color:#dd3333;
	border-color:#dd3333;
}
.property-slider-item a:hover.btn-item{
	right:auto;	
	border-radius:2px;
	background-color:#EB3535;
	border-color:#EB3535;
}
.boton-slider{
	margin-top:80px;
}
.item-amenities{
	display: flex;
	flex-flow: wrap;
	row-gap: 10px;
}

/* caja de texto */
.slick-arrow{
	background-color:transparent!important;
	border:solid 1px white!important;
}
.slick-arrow:hover{
	background-color:#dd3333!important;
	border:solid 1px #dd3333!important;
}

/*----  PREVIEW  ----*/

.lightbox-content-wrap .item-title{
	font-size:24px;
		white-space: normal ;
	overflow:inherit;
}
.lightbox-content-wrap .item-price{
	font-size:24px;
}
/* textos iconos */
.property-overview-data .h-beds, .h-baths, .h-area, .h-year-built {
	font-size:16px;
	line-height:16px
}

/*----  COMPARAR  ----*/
.compare-property-panel{
	z-index:1000;
}

/*----  RESULTADO BÚSQUEDA  ----*/
/* orden por defecto */
.sort-by .filter-option-inner-inner{
	color:#dd3333;
}

h2.item-title{
	font-weight: 500;
	font-size: 18px;
	margin-bottom: 20px;
}
.listing-view.list-view .item-address{
	display: none;
}

 address.item-address{
	display: none;
}

/*----  MAPA  ----*/
.map-info-window .item-title{
	font-size: 16px;
	margin-bottom: 4px;
}

.map-info-window .item-title a{
	color: #000;
}
.listing-wrap .page-title-wrap .page-title h1{
		font-size: 48px!important;
}


/*----  PÁGINA DETALLE PROPIEDAD  ----*/
/* breadcrumb */
.breadcrumb{
	font-weight:500;
}
.property-detail-v6 .page-title h1{
	font-size: 40px;
	text-transform: uppercase;
}
/* titulos h2 */
.property-view .block-title-wrap h2{
	font-weight: 500;
	color: #dd3333;
	text-transform: uppercase;
}
.property-title-wrap{
	width: 80%;
}
/* precio */
.page-title-wrap .item-price-wrap .item-price{
	font-size: 40px;
	color: #dd3333;
}
.property-price-wrap .item-price {
	font-size: 40px;
	color: #dd3333;
	margin-top: 7px;
}
/* icono dirección */
.icon-pin{
	color:#dd3333;
}
/* dirección debajo del título */
.page-title-wrap .item-address{
	display: none;
}
/* documentos de la propiedad */
.block-title-wrap.block-title-property-doc{
	display: none;
}
.property-documents{
	display: none;
}
/* botón google maps en bloque de dirección */
#property-address-wrap .btn.btn-primary.btn-slim{
	display: none;
}

/* formulario agencia */
.property-form .filter-option-inner-inner{
	color:#222222;
}
.property-form .dropdown-toggle::after{
	color:#222222;
}
/* overview */
.property-detail-v6 .property-banner .block-wrap ul:first-of-type{
	border-left:1px solid #dd3333;
}
.property-detail-v6 .property-banner .block-wrap ul{
	border-right:1px solid #dd3333;
}
/* anuncios similares */
.similar-property-wrap{
	margin-top:50px;
}
.similar-property-wrap .block-title-wrap h2{
	font-weight:300;
	font-size:24px;
}
.agent-information .agent-link{
	display: none;
}

/*----  AREA PRIVADA  ----*/
/* sidebar */
.dashboard-side-menu-wrap .side-menu{
	line-height:25px;
}
.dashboard-side-menu-wrap .side-menu li{
	margin-bottom:20px!important;
}
.dashboard-side-wrap .logo img{
	width: 190px;	
}
.dashboard-sidebar .sidebar-logo{
	background-color: #dd3333!important;
}
.sidebar-logo .logo{
	border-color: #dd3333!important;
}
.side-menu{
	padding: 20px;
}
.side-menu-item a{
	color: #ddadad!important;
	font-weight: 600;
}
.side-menu-item a:hover{
	color: #fff!important;
}
.side-menu-item a.active{
	color: #fff!important;
}
li.side-menu-item{
	padding: 10px;
}
.navbar-logged-in-wrap.show .logged-in-nav{
	visibility: visible;
	opacity: 1;
}
.logged-in-nav a{
	color: #222222!important;
}
.logged-in-nav a:hover{
	color: #dd3333!important;
}

/*-------------------  AÑADIR PROPIEDAD EN WORDPRESS  -------------------*/

.rwmb-tab-listing_layout{
	display: none!important;
}

/*-------------------  FOOTER  -------------------*/
.pie a{font-weight: 700;color:#FFFFFF63;}
.pie a:hover{color:white;}



@media (max-width: 1024px){
/*----  MENÚ RESPONSIVE  ----*/
/* submenu */
	.elementor-nav-menu--dropdown ul li ul li a{
		padding-top:15px!important;
		padding-bottom:15px!important;
	}
	.elementor-nav-menu--dropdown ul li ul li a:hover{
		background-color:#eee!important;
	}
	.elementor-nav-menu--dropdown .elementor-sub-item{
		font-weight:300 !important;
	}

}
@media (max-width: 1024px) and (min-width: 768px){
	/*----  SLIDER  ----*/
	/* caja de texto */
.property-slider-item{
	left:25%;
}
}

@media (max-width: 767px){
/*----  MENÚ RESPONSIVE  ----*/
	.nav-mobile .main-nav .nav-item a{
		color: #222!important;
	}
	.nav-mobile .main-nav .nav-item a:hover{
		color: #fff;
		background-color: #dd3333;
	}
	
/* submenu */
	.elementor-nav-menu--dropdown ul li ul li a{
		padding-top:15px!important;
		padding-bottom:15px!important;
	}
	.main-nav .navbar-nav .nav-item .nav-item a{
		background-color:#eee!important;
	}
	.main-nav .navbar-nav .nav-item .nav-item a:hover{
		background-color:rgba(221, 51, 51, 0.2)!important;
	}
	.elementor-nav-menu--dropdown .elementor-sub-item{
		font-weight:300 !important;
	}
/*----  SLIDER  ----*/

/* altura slider */
	.property-slider-item-wrap{
		height:500px !important;
}
	/* caja de texto */
.property-slider-item{
	width: 80%;
	top:50%;
	background-color:rgba(255,255,255,0.8);		
}
	.property-slider-item .item-title a{
	font-size: 30px;
	line-height:35px;
}
	.property-slider-item .item-price-wrap .item-price{
	font-size:21px;
}
	.boton-slider{
		margin-top:30px;
	}
	.btn-item{
		display:block;
	}

/*----  PÁGINA RESULTADOS "PISOS" POR EJEMPLO  ----*/	
	
	
	
	.listing-wrap .page-title-wrap .page-title h1{
		font-size: 48px;
	}
	/*--- botón preview ---*/
	li.item-tool.item-preview{
		display: none;
	}
	/*--- flechas ---*/
	.hz-item-gallery-js .listing-gallery-wrap .slick-arrow[style]{
		top: 25%;
	}	
	
/*----  DETALLE PROPIEDAD  ----*/	
	.mobile-property-title h1{
		font-size: 30px;
	}
	.mobile-property-title .item-price-wrap .item-price{
		font-size: 30px;
		color: #dd3333!important;
		padding-top: 10px;
	}
		.item-price-wrap .item-price{
		font-size: 30px;
	}
	
	
	
	
}


